.information-inhalt {
  width: 100%;
  max-width: 800px;
  height: auto;
  margin: auto;
  padding: 10px;
}
.info-symbol {
  color: var(--schrift-bl);
  font-size: 26px;
}
.info-item {
  background-color: var(--hg);
  margin-bottom: 25px;
}
.info-header {
  background-color: var(--boxen);
  color: var(--schrift-w);
  cursor: pointer;
  text-align: left;
  width: 100%;
  font-family: var(--raleway);
  letter-spacing: 2px;
  border: none;
  outline: none;
  padding: 15px;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  position: relative;
}
.info-header:after {
  content: "";
  background-color: var(--schrift-bl);
  width: 0;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.info-header:hover:after {
  width: 100%;
}
.info-content {
  padding: 15px;
  display: none;
}
.info-content p {
  font-family: var(--raleway);
  color: var(--schrift-w);
  letter-spacing: 1px;
  text-wrap: pretty;
  hyphens: auto;
  margin: 0;
  font-size: 16px;
  font-style: italic;
  font-weight: 300;
  line-height: 24px;
}